
body {
    margin: 0;
}
.toolbar {
    left: 0;
    right: 0;
    top: 0;
    height: 80px;
    background-color: #ede9f4;
    display: flex;
}

.toolbar .logo {
    width: unset;
    height: 50px;
    top: unset;

}

.toolbar a {
    margin-right: 20px;
    margin-top: 12px;
}

.toolbar a:first-of-type {
    margin-left: 146px;
}

.content {
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: flex-end;

    text-align: justify;
}

.content .info {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 525px;
    width: 30%;

    margin-right: 50px;
}

.content .info .title p {
    margin-top: 5px;
}

.content .info .title .bsc {
    font-size: 26px;
    font-weight: bold;
    color: #57429a;
    margin-bottom: 32px;
    margin-top: 20px;
}

.content .info .title .bsc .normal {
    color: #594b57;
    display: block;
    font-size: 22px;
    line-height: 0.1;
    margin-top: 3px;
}

.content .info .title .bsc .highlight {
    font-size: 44px;
}

.content .info .title .online {
    margin-top: 25px;
    color: #594b57;
}

.content .splash {
    /*background-image: url(splash.png);*/
    /*background-size: cover;*/
    /*height: 525px;*/
    /*width: 737px;*/

    margin-right: 100px;
    width: 50%;

}

.content .requirements {
    margin-top: 30px;
}

.content .requirements .title {
    font-size: 18px;
    font-weight: bold;
    color: #57429a;
}

.content .requirements p:first-of-type {
    margin-top: 5px;
}

.content .contact-us {
    margin-bottom: 100px;
}

.content .contact-us .title {
    font-size: 18px;
    font-weight: bold;
    color: #57429a;
    margin-bottom: 7px;
}

.content .contact-us p {
    margin-bottom: 5px;
}

p {
    color: #594b57;
    line-height: 1.3;
}

span {
    font-weight: bold;
}

a.apply {
    margin-top: 15px;
    background-color: #9a1d50;
    border-color: #9a1d50;
    margin-bottom: 25px;
}

a.apply:hover {
    background-color: #57429a;
    border-color: #57429a;
}

img {
    position: relative;
    top: 90px;

    width: 100%;
}

@media screen and (max-width: 1200px) {

    .toolbar a:first-of-type {
        margin-left: 60px;
    }

    .content .info {
        margin-left: 25px;
        width: 50%;
        padding-top:0px;
    }

    .splash img {
        width: 100%;
        top: 40px;
        padding-right: 10px;
        padding-left: 10px;

    }

    .content .splash {
        margin-right: 0px;
        width: 40%;
    }

}

@media only screen and (max-width: 1000px) {

    .toolbar a:first-of-type {
        margin-left: 30px;
    }

    .content .info {
        margin-left: 25px;
        width: 100%;
    }

    .splash img {
        width: 100%;
        top: 10px;
        padding-right: 10px;
        padding-left: 10px;

    }

    .content .splash {
        margin-right: 0px;
        width: 100%;
    }
}
